{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "peercortex-redesign",
      "runtimeExecutable": "npx",
      "runtimeArgs": ["serve", "-p", "8902", "public"],
      "port": 8902
    }
  ]
}
